﻿html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	height: 100%;
}	
.container {
	position: relative;
	margin: 0 auto;
	width: 90%;
	max-width: 1100px;
}	
.clear {
	clear: both;
}
.emphasise {
	font-weight: bold;
	color: #D81E45;
}
.italic {
	font-style: italic;
}
.benefits {
	color: #464646;
	font-size: 1.25vw;
	line-height: 150%;
	margin: 0;
	padding: 0 0 0 2vw;
}
.top {
	text-decoration: underline;
	color: #D81E45;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 768px) 
{
	h2 {
		color: #D81E45;
		font-size: 3.2vw;
		font-weight: bold;
		margin: 0;
		padding: 0;
		text-transform: none;
	}
	h3 {
		font-weight: bold;
		font-size: 3vw;
		color: #075385;
		margin: 0;
		padding: 0;
		text-transform: none;
	}
	p {
		clear: both;
		color: #464646 ;
		font-size: 3vw;
		line-height: 150%;
		margin: 0 0 2vw;
		padding: 0;
		text-align: justify;
	}
	li {
		clear: both;
		color: #464646 ;
		font-size: 3vw;
		line-height: 150%;
		margin: 0 0% 2vw 2.5%;
		padding: 0;
		text-align: justify;
	}

	/*Page Header*/
	#header {
		position: fixed;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		border-bottom: 1vw solid #D81E45;
		z-index: 2;
		display: block;
		background: #ffffff;
	}
	
	/*Logo*/
	#header .logo {
		float: left;
		margin: 0;
		padding: 2% 0 2% 0;
		width: 50%;
		height: 100%;
		margin-left: 10%;
	}
	#header .logo .logoimg {
		width: 100%;
	}
	
	/*Flags*/
	#header .flags {
		position: absolute;
		float: right;
		padding-top: 2%;
		right: 1%;
	}
	#header .flags .flagimg {
		width: 20%;
		height: 25%;
		margin-left: 10%;
		border: 0.1vw solid #000000;
	}
	
	/*Navigation*/
	nav {
		position: absolute;
		left: 70%;
		width: 100%;
		margin: 0;
		padding: 0;
		margin-top: 10%;
		z-index: 1;
	}
	nav ul {
		display: none;
	}
	nav select {
		display: inline-block;
	}
	
	/*Main Body Div*/
	#mainbody {
		position: relative;
		padding-top: 22%;
		margin: 0 auto;
		width: 90%;
	}
	
	/*Homepage Banner Section*/
	#mainbody .banner  {
		text-align: center;
	}
	#mainbody .banner img  {
		margin: 2%;
		width: 90%;
		border: 1vw solid #075385;
		border-radius: 0.5vw;
	}
	#mainbody .banner h1  {
		width: 100%;
		font-size: 6vw;
		font-weight: normal;
		font-family: Arial;
		margin: 0 auto;
		padding: auto;
	}
	
	/*Homepage Pink Frame Links*/
	#mainbody .pinkframes {
		display: none;
	}
		
	/*Homepage Features*/
	#mainbody .features {
		margin: 2% auto;
		padding: 0;
		width: 92.5%;
		position: relative;
	}
	#mainbody .mobileimg .frameimg {
		width: 98%;
		border: 1vw solid #075385;
		border-radius: 0.5vw;
		margin: 0 0 2% 0;
	}
	
	/*Homepage Left Featured*/
	#mainbody .leftfeatured {
		position: relative;
		padding: 0;
		width: 100%;
		float: left;
		text-align: justify;
	}
	#mainbody .leftfeatured h2 {
		background-color: #D81E45;
		text-align: center;
		color: #ffffff;
		font-family: Arial;
		font-size: 4vw;
		width: 100%;
		margin: 1.2vw 0;
	}
	#mainbody .leftfeatured p a {
		color: #464646;
		text-align: justify;
	}
	#mainbody .leftfeatured p a:hover {
		color: #252525;
	}
	
	/*Homepage Right Featured*/
	#mainbody .featurearticle {
		clear: both;
		margin-top: 4%;
		width: 100%;
		padding: 0;
		position: relative;
	}
	#mainbody .featurearticle h2 {		
		background-color: #D81E45;
		display: inline-block;
		text-align: center;
		color: #ffffff;
		font-family: Arial;
		font-size: 4vw;
		width: 100%;
		margin: 1.2vw 0;
	}	
	#mainbody .featureimage .voucher {
		width: 98%;
		border: 1vw solid #075385;
		border-radius: 0.5vw;
		margin: 0 0 2% 0;
	}
	
	/*Content Pages Left Content*/
	#mainbody .content 
	{
		position: relative;
		float: left;
		margin-left: 5%;
		padding: 0;
		width: 90%;
		text-align: justify;
	}
	#mainbody .content h1 {
		padding: 0;
		color: #045184;
		font-family: Arial;
		font-size: 5vw;
		margin: 0;
	}
	#mainbody .content p {
		margin: 0;
		text-align: justify;
	}
	#mainbody .content a {
		text-decoration: none;
	}
	
	/*Content Pages Right Sidebar*/
	#mainbody .sidebar {
		display: none;
	}
	
	/*About Us Profiles*/
	#mainbody .content .profiletable
	{
		width: 100%;
		display: table;
	}
	#mainbody .content .tablebody
	{
		display: table-row-group;
	}
	#mainbody .content .tablerow
	{
		display: table-row;
	}
	#mainbody .content .picturecell
	{
		display: table-cell;
		width: 25%;
	}
	#mainbody .content .profileimg
	{
		width: 90%;
		border: 0.2vw solid #D61043;
		border-radius: 0.5vw;
	}
	#mainbody .content .profilecell
	{
		display: table-cell;
		width: 70%;
		vertical-align: top;
	}
	
	/*Contact Us Form Layout*/
	#mainbody .content .leftcell
	{
		font-weight: bold;
	}
	#mainbody .content .rightcell
	{
		width: 60%;
	}	
	
	/*Contact Us Contact Buttons*/
	#mainbody .content .contactbutton1
	{
		width: 100%;
		height: 15vh;
		background-color: #D61043;
		border: 0.2vw solid #D61043;
		border-radius: 0.5vw;
		margin-bottom: 2%;
		font-weight: bold;
	}
	#mainbody .content .contactbutton2
	{
		width: 100%;
		height: 15vh;
		background-color: #075385;
		border: 0.2vw solid #075385;
		border-radius: 0.5vw;
		margin-bottom: 2%;
		font-weight: bold;
	}
	#mainbody .content .contactimg
	{
		position: relative;
		float: left;
		height: 12.5vh;
		padding: 2% 2%;
	}
	#mainbody .contactinfo
	{
		float: left;
	}
	#mainbody .contactinfo h4
	{
		color: #ffffff;
		font-size: 3vw;
		margin: 0;
		margin-top: 3vh;
		padding: 0;
	}
	#mainbody .contactinfo a
	{
		color: #ffffff;
		font-size: 2vw;
		text-decoration: none;
		margin: 0;
		padding: 0;
	}

	/*Page Footer*/
	#footer {
		border-top: 1vw solid #D81E45;
		width: 100%;
		margin: 0 auto;
		margin-top: 3%;
		padding: 0;
		padding-top: 3%;
		text-align: center;
		clear: both;
	}
	#footer p {
		color: #075385;
		font-size: 2.5vw;
		font-weight: bold;
		margin: 0;
		padding: 0.5vw 0;
		text-align: center;
	}
	#footer a {
		color: #D81E45;
		font-size: 3.5vw;
		font-weight: bold;
		text-decoration: none;
	}
	#footer a:hover {
		color: #075385;
	}	
}

@media screen and (min-width: 769px) 
{	
	h2 {
		color: #D81E45;
		font-size: 1.5vw;
		font-weight: bold;
		margin: 0;
		padding: 0;
		text-transform: none;
	}
	h3 {
		font-weight: bold;
		font-size: 1.25vw;
		color: #075385;
		margin: 0;
		padding: 0;
		text-transform: none;
	}
	p {
		clear: both;
		color: #464646 ;
		font-size: 1.25vw;
		line-height: 150%;
		margin: 0 0 2vw;
		padding: 0;
		text-align: justify;
	}

	/*Page Header*/
	#header {
		position: fixed;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		border-bottom: 1vw solid #D81E45;
		z-index: 2;
		display: block;
		background: #ffffff;
	}
	
	/*Logo*/
	#header .logo {
		float: left;
		margin: 0;
		padding: 2% 0 2% 0;
		width: 35%;
		height: 100%;
		margin-left: 10%;
	}
	#header .logo .logoimg {
		width: 100%;
	}
	
	/*Flags*/
	#header .flags {
		position: absolute;
		float: right;
		padding-top: 2%;
		right: 7%;
	}
	#header .flags .flagimg {
		width: 25%;
		height: 25%;
		margin-left: 10%;
		border: 0.1vw solid #000000;
	}
	
	/*Navigation*/
	.navigation 
	{
		position: absolute;
		right: 8%;
		width: 42%;
		margin: 0;
		padding: 0;
		margin-top: 5%;
		z-index: 1;
	}
	.navigation select
	{
		display: none;
	}
	.navigation ul {
		float: left;
		display: inline-block;
		padding: 0;
		width: 100%;
	}
	.navigation ul li {
		display: inline;
		float: left;
		list-style: none;
		text-align: justify;
	}
	.navigation ul li a {
		font-size: 1.1vw;
		font-weight: bold;
		text-decoration: none;
		text-align: justify;
		color: #075385;
	}
	.navigation ul li a:hover {
		color: #D81E45;
	}
	.navigation ul li.selected a {
		color: #D81E45;
	}
	.navigation ul li.selected a:hover {
		color: #075385;
	}
	.navigation .spacer{
		padding-left: 7%;
	}
	
	/*Main Body Div*/
	#mainbody {
		position: relative;
		padding-top: 17%;
		margin: 0 auto;
		width: 90%;
	}
	#mainbody .mobileimg {
		display: none;
	}
	
	/*Homepage Banner Section*/
	#mainbody .banner {
		border: 0.5vw solid #075385;
		border-radius: 0.5vw;
		display: flex;
		overflow: hidden;
		margin: 0 auto;
		padding: 0;
		width: 90%;
		text-align: center;	
	}
	#mainbody .banner img {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		order: 1;
		-webkit-order: 1;
	}
	#mainbody .banner h1 {
		color: #075385 ;
		font-size: 3.2vw;
		font-weight: normal;
		font-family: Arial;
		margin: auto;
		padding: 0 5%;
		order: 2;
		-webkit-order: 2;
	}
	#mainbody .banner .homepageimg {
		width: 50%;
		height: 100%;
	}
	
	/*Homepage Pink Frame Links*/
	#mainbody .pinkframes {
		overflow: hidden;
		margin: 3% auto;
		padding: 0;
	}
	#mainbody .pinkframes ul {
		list-style: none;
		float: left;
		width: 100%;
		padding: 0;
	}
	#mainbody .pinkframes li {
		float: left;
		width: 19%;
		margin-left: 4.55%;
	}
	#mainbody .pinkframes .framebox {
		border: 0.5vw solid #D81E45;
		border-radius: 0.5vw;
		box-shadow: 1vw 1vw 1vw #888888;
		display: block;
		margin: 0;
		padding: 0;
		padding-bottom: 15%;
		width: 100%;
	}
	#mainbody .pinkframes .framebox:hover {
		opacity: 0.9;
	}
	#mainbody .pinkframes .frameimg
	{
		width: 100%;
		height: 100%;
		border: 0;
		display: block;
		margin: 0;
		padding: 0;
		clear: both;
	}
	#mainbody .pinkframes .framelink
	{
		border: 0;
		box-shadow: 0;
		position: absolute;
		top: 92%;
		padding-left: 1%;
		text-decoration: none;
		color: #075385;
	}
	#mainbody .framelink:hover
	{
		color: #075385;
	}
	
	/*Homepage Features*/
	#mainbody .features {
		margin: 0 auto;
		padding: 0;
		width: 91.5%;
		position: relative;
	}
	
	/*Homepage Left Featured*/
	#mainbody .leftfeatured {
		border: 0.5vw solid #075385;
		border-radius: 0.5vw;
		position: relative;
		padding: 0 1%;
		width: 44.8%;
		float: left;
	}
	#mainbody .leftfeatured h2 {
		background-color: #D81E45;
		text-align: center;
		color: #ffffff;
		font-family: Arial;
		font-size: 1.8vw;
		width: 100%;
		margin: 1.2vw 0;
	}
	#mainbody .leftfeatured p a {
		color: #464646;
		text-align: justify;
	}
	#mainbody .leftfeatured p a:hover {
		color: #252525;
	}
	
	/*Homepage Right Featured*/
	#mainbody .rightfeatured {
		width: 47.8%;
		position: relative;
		float: right;
		margin-right: 0.5%;
		text-align: justify;
	}	
	#mainbody .featurearticle {
		border: 0.5vw solid #075385;
		border-radius: 0.5vw;
		padding: 0 2%;
		float: none;
		position: relative;
		width: 94%;
	}
	#mainbody .featurearticle h2 {		
		background-color: #D81E45;
		display: inline-block;
		text-align: center;
		color: #ffffff;
		font-family: Arial;
		font-size: 1.8vw;
		width: 100%;
		margin: 1.2vw 0;
	}	
	#mainbody .featureimage {
		height: 42%;
		border: 0.5vw solid #075385;
		border-radius: 0.5vw;
		padding: 0;
		float: none;
		position: relative;
		width: 98%;
		margin-top: 5%;
	}
	#mainbody .featureimage .voucher {
		width: 100%;
	}
	
	/*Content Pages Left Content*/
	#mainbody .content 
	{
		position: relative;
		float: left;
		margin-left: 5%;
		padding: 0;
		width: 57%;
		text-align: justify;
	}
	#mainbody .content h1 {
		padding: 0;
		color: #045184;
		font-family: Arial;
		margin: 0;
	}
	#mainbody .content p {
		margin: 0;
		text-align: justify;
	}
	#mainbody .content a {
		text-decoration: none;
	}
	
	/*Content Pages Right Sidebar*/
	#mainbody .sidebar 
	{
		position: relative;
		float: right;
		margin-right: 5%;
		padding: 0;
		width: 30%;
	}
	#mainbody .sidebar .sidebarimg
	{
		width: 99%;
		border: 0.5vw solid #045184;
		border-radius: 0.5vw;
		margin-bottom: 3%;
	}
	#mainbody .sidebar .button
	{
		width: 99%;
		background-color: #D61043;
		border: 0.5vw solid #D61043;
		border-radius: 0.5vw;
		margin-bottom: 3%;
		text-align: center;
		padding-top: 3%;
		padding-bottom: 3%;
		font-weight: bold;
	}
	#mainbody .sidebar .button a
	{
		color: #ffffff;
		font-size: 1.5vw;
		text-decoration: none;
	}
	#mainbody .sidebar .button a:hover
	{
		color: #045184;
	}
	
	/*About Us Profiles*/
	#mainbody .content .profiletable
	{
		width: 100%;
		display: table;
	}
	#mainbody .content .tablebody
	{
		display: table-row-group;
	}
	#mainbody .content .tablerow
	{
		display: table-row;
	}
	#mainbody .content .picturecell
	{
		display: table-cell;
		width: 25%;
	}
	#mainbody .content .profileimg
	{
		width: 90%;
		border: 0.2vw solid #D61043;
		border-radius: 0.5vw;
	}
	#mainbody .content .profilecell
	{
		display: table-cell;
		width: 70%;
		vertical-align: top;
	}
	
	/*Contact Us Form Layout*/
	#mainbody .content .contactbutton1
	{
		display: none;
	}
	#mainbody .content .contactbutton2
	{
		display: none;
	}
	#mainbody .content .leftcell
	{
		float: left;
		margin-left: 5%;
		width: 5%;
		font-weight: bold;
	}
	#mainbody .content .rightcell
	{
		float: left;
		margin-left: 15%;
	}	
	
	/*Contact Us Contact Buttons*/
	#mainbody .sidebar .contactbutton1
	{
		width: 100%;
		height: 14vh;
		background-color: #075385;
		border: 0.2vw solid #075385;
		border-radius: 0.5vw;
		margin-bottom: 2%;
		font-weight: bold;
	}
	#mainbody .sidebar .contactbutton2
	{
		width: 100%;
		height: 14vh;
		background-color: #d61043;
		border: 0.2vw solid #d61043;
		border-radius: 0.5vw;
		margin-bottom: 2%;
		font-weight: bold;
	}
	#mainbody .sidebar .contactimg
	{
		position: relative;
		float: left;
		height: 12.5vh;
		padding: 2% 2%;
	}
	#mainbody .contactinfo
	{
		float: left;
	}
	#mainbody .contactinfo h4
	{
		color: #ffffff;
		font-size: 1.8vw;
		margin: 0;
		margin-top: 4vh;
		padding: 0;
	}
	#mainbody .contactinfo a
	{
		color: #ffffff;
		font-size: 1vw;
		text-decoration: none;
		margin: 0;
		padding: 0;
	}

	/*Page Footer*/
	#footer {
		border-top: 1vw solid #D81E45;
		width: 100%;
		margin: 0 auto;
		margin-top: 3.5%;
		padding: 0;
		text-align: center;
		clear: both;
	}
	#footer p {
		color: #075385;
		font-size: 1vw;
		font-weight: bold;
		margin: 0;
		padding: 0.5vw 0;
		text-align: center;
	}
	#footer a {
		color: #D81E45;
		font-size: 1vw;
		font-weight: bold;
		text-decoration: none;
	}
	#footer a:hover {
		color: #075385;
	}
}